Loading...
Searching...
No Matches
Dune::DefaultAllocatorTraits< T, std::void_t< typename T::allocator_type > > Struct Template Reference

`#include <dune/istl/allocator.hh>`

Inheritance diagram for Dune::DefaultAllocatorTraits< T, std::void_t< typename T::allocator_type > >:

## Public Types

using | type = typename T::allocator_type

## Member Typedef Documentation

## type

template<typename T>

using Dune::DefaultAllocatorTraits< T, std::void_t< typename T::allocator_type > >::type = typename T::allocator_type

The documentation for this struct was generated from the following file:

- allocator.hh